<ART ID="05263" PID="2318" JID="140" BPAGE="3729" EPAGE="3738" PII="S0217979209052637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL STUDY OF NEUTRAL AND IONIC <F><RM>Si</RM><INF>n</INF><RM>O</RM></F> <F>(n = 1-13)</F> CLUSTERS</MTI>
<RTI>Study of Neutral and Ionic <F><RM>Si</RM><INF>n</INF><RM>O</RM></F> <F>(n = 1-13)</F> Clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-HONG</FNM>
<SNM>ZHU</SNM>
<EAD>zyhztl@yahoo.com.cn</EAD>
<X-REF REFID="S0217979209052637AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAO-XING</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979209052637AF001"></X-REF>
</AUT>
<AUT>
<FNM>FANG-SHU</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S0217979209052637AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIE</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979209052637AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052637AF001">Department of Physics, Microfluidic Chip Institute, Key Laboratory of Organosilicon Chemistry and Material Technology of Ministry of Education, Hangzhou Normal University, Hangzhou, Zhejiang 310012, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2008</RE>
</HIST>
<ABST>
<P>A systematic theoretical study of the structural properties and stabilities for neutral <F><RM>Si</RM><INF>n</INF><RM>O</RM></F> <F>(n = 1-13)</F> clusters and their ions has been carried out using the full-potential linear-muffin-tin-orbital molecular-dynamics (FP-LMTO-MD) method and the Amsterdam Density Functional (ADF) program with TZ2P basis set in conjunction with self-consistent field (SCF). Their ionization potentials (IPs), electron affinities (EAs), dipole moments &#x03BC;, constant volume heat capacity <F>C<INF>v</INF></F> are computed. Based on the Mulliken population analyses, it is found that part of electronic charge is transferred from the <F><RM>Si</RM></F> atoms into the oxygen atom. Compared with other structures, the adsorption structures with an edge or a surface <F><RM>O</RM></F> atom are more stable. Calculations also show that the <F><RM>Si</RM><INF>n</INF><RM>O</RM></F> clusters with larger HOMO&#x2013;LUMO gap exhibit high stability.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiO</RM></F> clusters</KWD>
<KWD>heteroatom</KWD>
<KWD>stable structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>36.40.-c</KWD>
<KWD>71.15.-m</KWD>
<KWD>61.46.-w</KWD>
</KWDG>
</FRONT>
</ART>
