<ART ID="05267" PID="2318" JID="140" BPAGE="3811" EPAGE="3828" PII="S0217979209052674" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PAINLEV&#x00C9; INTEGRABILITY AND <F>N</F>-SOLITONIC SOLUTION IN TERMS OF THE WRONSKIAN DETERMINANT FOR A VARIABLE-COEFFICIENT VARIANT BOUSSINESQ MODEL OF NONLINEAR WAVES</MTI>
<RTI>Painlev&#x00E9; Integrability and <F>N</F>-Solitonic Solution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING-ZHEN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979209052674AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-TIAN</FNM>
<SNM>GAO</SNM>
<EAD>gaoyt@public.bta.net.cn</EAD>
<X-REF REFID="S0217979209052674FN001"></X-REF>
<X-REF REFID="S0217979209052674AF001"></X-REF>
<X-REF REFID="S0217979209052674AF002"></X-REF>
</AUT>
<FTN ID="S0217979209052674FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209052674AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217979209052674AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979209052674AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979209052674AF003"></X-REF>
</AUT>
<AUT>
<FNM>QIAN</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217979209052674AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052674AF001">Ministry-of-Education Key Laboratory of Fluid Mechanics and National Laboratory for Computational Fluid Dynamics, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979209052674AF002">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979209052674AF003">School of Science, Beijing University of Posts and Telecommunications, P. O. Box 122, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 June 2008</RE>
<RV>24 July 2008</RV>
</HIST>
<ABST>
<P>A variable-coefficient variant Boussinesq (VCVB) model describes the propagation of long waves in shallow water, the nonlinear lattice waves, the ion sound waves in plasmas, and the vibrations in a nonlinear string. With the help of symbolic computation, a VCVB model is investigated for its integrability through the Painlev&#x00E9; analysis. Then, by truncating the Painlev&#x00E9; expansion at the constant level term with two singular manifolds, the dependent variable transformations are obtained through which the VCVB model is bilinearized. Furthermore, the corresponding <F>N</F>-solitonic solutions with graphic analysis are given by the Hirota method and Wronskian technique. Additionally, a bilinear B&#x00E4;cklund transformation is constructed for the VCVB model, by which a sample <IT>one</IT>-solitonic solution is presented.</P>
</ABST>
<KWDG>
<KWD>Variable-coefficient variant Boussinesq model</KWD>
<KWD>nonlinear waves</KWD>
<KWD><F>N</F>-solitonic solution</KWD>
<KWD>B&#x00E4;cklund transformation</KWD>
<KWD>Painlev&#x00E9; analysis</KWD>
<KWD>bilinear form</KWD>
<KWD>Wronskian technique</KWD>
</KWDG>
</FRONT>
</ART>
