<ART ID="05325" PID="2318" JID="140" BPAGE="3687" EPAGE="3708" PII="S0217979209053254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORDERING FROM FRUSTRATION IN A STRONGLY CORRELATED ONE-DIMENSIONAL SYSTEM</MTI>
<RTI>Ordering in Strongly Correlated System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIDDHARTHA</FNM>
<SNM>LAL</SNM>
<EAD>slal08@illinois.edu</EAD>
<X-REF REFID="S0217979209053254AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053254AF001">Department of Physics, University of Illinois at Urbana-Champaign, 1110 West Green Street, Urbana, Illinois 61801-3080, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MUKUL S.</FNM>
<SNM>LAAD</SNM>
<EAD>mukul@mpipks-dresden.mpg.de</EAD>
<X-REF REFID="S0217979209053254AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053254AF002">Max-Planck-Institut f&#x00FC;r Physik Komplexer Systeme, 01187 Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2008</RE>
</HIST>
<ABST>
<P>We study a one-dimensional extended Hubbard model with longer-range Coulomb interactions at quarter-filling in the strong coupling limit. We find two different charge-ordered (CO) ground states (Wigner and Peierls) as the strength of the longer range interactions is varied. At lower energies, the two CO states drive different spin-ordered ground states (Heisenberg antiferromagnet and dimerised respectively), reminiscent of the phase diagram of the TMTTF and TMTSF organic charge transfer salts. Several response functions computed in the quantum critical regime bear a remarkable resemblance to recent experimental observations related to CO in the organic TMTTF systems. RPA studies of coupled chains reveal a phase diagram with the ordered phase extended to finite temperatures and a phase boundary ending at a quantum critical point (QCP). Critical quantum fluctuations at the QCP enhance the transverse dispersion, leading to a dimensional crossover and a <F>T = 0</F> deconfinement transition from insulating chains to anisotropic metallic planar behavior. Numerical estimates for the hierarchy of energy scales associated with charge and spin order and the dimensional crossover compare well with the values obtained experimentally. This leads us to propose that the TMTTF and TMTSF systems are proximate to a QCP associated with <F>T = 0</F> charge order.</P>
</ABST>
<KWDG>
<KWD>Metal-insulator transitions and other electronic transitions</KWD>
<KWD>narrow-band systems</KWD>
<KWD>theory of electronic transport</KWD>
</KWDG>
</FRONT>
</ART>
